html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.syt-box {
    width: 100%;
    height: auto;
    background-color: #f0f2f5;
}

.header-box {
    width: 100%;
    height: 1038px;
    /* background-color: #333333; */
    background-image: url(../image/banner.png);
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center0;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: -10;
}

.header-container {
    width: 1200px;
    height: 64px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.img-box {
    width: 240px;
    height: 64px;
    display: flex;
    flex-direction: row;
    margin-top: 22px;
}

.img-box img {
    width: 64px;
    height: 64px;
    margin-right: 24px;
}

.img-box .title {
    width: 80px;
    height: 64px;
    margin-right: 24px;
    line-height: 60px;
    font-size: 24px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
}

.phone-box {
    /* width: 300px; */
    height: 64px;
    font-size: 24px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 64px;
    margin-top: 22px;
}

.ewm-box {
    width: 253px;
    height: 425px;
    /* background-color: red; */
    position: absolute;
    top: 200px;
    left: 460px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ewm-box img {
    width: 452px;
    height: 226px;
}

.text {
    width: 222px;
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    margin-top: 12px;
    margin-bottom: 36px;
}

.btn-one {
    width: 222px;
    height: 4.375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: 0.0625rem solid #979797;
    border-radius: 1.5rem;
    margin-bottom: 1.25rem;
}

.btn-one img {
    width: 1.3125rem;
    height: 1.5rem;
    margin-right: 0.75rem;
}

.banner-box {
    width: 100%;
    height: 410px;
    /* margin: 0 auto; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.banner {
    width: 1200px;
    height: 340px;
    border-radius: 8px;
    background-color: #ffffff;
    margin-top: -190px;
}

.banner-info {
    width: 100%;
    height: 170px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.banner-one {
    display: flex;
    height: 274px;
    flex-direction: column;
    align-items: center;
}

.big-title {
    margin-top: 26px;
    font-size: 24px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    margin-bottom: 10px;
}

.banner-one img {
    margin-top: 79px;
    width: 100px;
    height: 100px;
}

.banner-title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.banner-title p {
    font-size: 15px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;
    margin-top: 10px;
}

.exam-info {
    width: 1490px;
    height: 630px;
    background-color: #e7efff;
    margin-top: -200px;
    position: relative;
    border-radius: 40px;
}

.left {
    width: 540px;
    height: 430px;
    /* background-color: #f7f9fc; */
    position: absolute;
    right: 10%;
    top: 10%;
    padding: 12px;
    border-radius: 18px;
}

.actory-title {
    text-align: center;
    font-size: 22px;
    margin: 15px;
    color: #FFAD47;
}

.actory-container p {
    line-height: 26px;
}

.actory-container p:first-child {
    margin-bottom: 30px;
}

.small-banner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 40px;
}

.small-banner-info {
    padding: 10px;
    border-radius: 8px;
    width: 202px;
    height: auto;
    background-color: #FFFFFF;
    font-size: 12px;
    line-height: 25px;
    position: relative;
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #FFFFFF;
    position: absolute;
    left: 47%;
    bottom: -12px;
}

.small-banner-avatar {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.small-banner-avatar img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 15px 0;
}

.small-banner-name {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.student-name {
    width: 60px;
    height: 24px;
    border-radius: 6px;
    /* border: 1px solid #ccc; */
    line-height: 24px;
    text-align: center;
    color: #CCCCCC;
}

.right {
    width: 400px;
    height: 500px;
    /* background-color: #f7f9fc; */
    position: absolute;
    left: 15%;
    top: 10%;
    border-radius: 8px;
}

.right img {
    width: 100%;
    height: 100%;
}

.exam-two {
    width: 1490px;
    height: 630px;
    background-color: #FFFFFF;
    position: relative;
    border-radius: 40px;
    /* margin: 40px 0; */
    margin-top: -130px;
    margin-bottom: 40px;
}

.exam-two-left {
    width: 400px;
    height: 500px;
    /* background-color: #f7f9fc; */
    position: absolute;
    right: 13%;
    top: 10%;
    border-radius: 8px;
}

.actory-title-two {
    text-align: center;
    font-size: 22px;
    margin: 15px;
    color: #FFAD47;
}

.actory-title-three {
    text-align: center;
    font-size: 22px;
    margin: 15px;
    color: #FFAD47;
}

.exam-two-left img {
    width: 100%;
    height: 100%;
}

.exam-two-right {
    width: 500px;
    height: auto;
    /* background-color: #f7f9fc; */
    position: absolute;
    left: 13%;
    top: 32%;
    padding: 12px;
    border-radius: 18px;
}

.exam-three-left {
    width: 500px;
    height: 200px;
    /* background-color: #f7f9fc; */
    position: absolute;
    right: 13%;
    top: 32%;
    padding: 12px;
    border-radius: 18px;
}

.exam-container {
    width: 100%;
    height: 630px;
    /* margin: 0 auto; */
    display: flex;
    flex-direction: column;
    align-items: center;
}

.exam-three {
    width: 1490px;
    height: 630px;
    background-color: #e7efff;
    position: relative;
    margin-top: -60px;
    margin-bottom: 40px;
    border-radius: 40px;
}

.footer {
    width: 100%;
    height: 250px;
    background-color: #1e1e1e;
    position: relative;
}

.footer-left {
    width: 400px;
    height: 210px;
    /* background-color: #FFFFFF; */
    position: absolute;
    left: 12%;
    top: 8%;
    /* display: flex; */
    flex-direction: column;
    align-items: center;
    font-size: 17px;
}

.footer-left img {
    margin-top: 20px;
}

.link-me {
    margin-top: 40px;
    font-size: 24px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.beian {
    color: #FFFFFF;
    font-size: 14px;
}

.address {
    margin-top: 20px;
    color: #FFFFFF;
    font-size: 14px;
}

.address a {
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
}

.beian a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 14px;
}

.footer-right {
    width: 400px;
    height: 140px;
    /* background-color: #FFFFFF; */
    position: absolute;
    top: 15%;
    right: 12%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-bottom {
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
}

.footer-http {
    width: 135px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.footer-http a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
}

.beian-info {
    text-align: center;
    color: #ffffff;
    margin-top: 10px;
    font-size: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.beian-info a {
    color: #ffffff;
    margin-left: 10px;
}

.beian-info img {
    margin-left: 20px;
}

.footer-info {
    width: 100px;
    height: 140px;
    /* background-color: #979797; */
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-title {
    color: #c2cac7;
    font-size: 16px;
    margin-bottom: 24px;
}

.footer-ewm {
    width: 100px;
    height: 100px;
    /* background-color: #0000FF; */
}

.footer-ewm img {
    width: 100px;
    height: 100px;
}

.footer-ewm p {
    color: #FFFFFF;
    margin-bottom: 20px;
    text-align: center;
}

.footer-last {
    width: 100%;
    height: 40px;
    background-color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-margin {
    width: 1458px;
    height: 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.footer-margin p {
    color: #cabca6;
    font-size: 12px;
}
